## apt-offline 1.8.1

=== requirements.txt ===
# Incase users use it directly from source, please ensure following modules
# are installed
argparse
magic
soappy
lzma
