## apt-offline 0.9.5

=== debian/changelog ===
apt-offline (0.9.5) unstable; urgency=low

  * New Feature Release
    + Add support for source packages along with their Build Dependencies
    + Correct display count of remaining items to be downloaded
    + Many more bugfixes
  * Update package description. Thanks to Imran Ebrahim. (Closes: #550939)

 -- Ritesh Raj Sarraf <rrs@researchut.com>  Fri, 30 Oct 2009 12:54:59 +0530

apt-offline (0.9.4) unstable; urgency=low

  * Initial release (Closes: #531699)
  * Dedicated to my father Santosh Kumar Sarraf. We miss you Dad.

 -- Ritesh Raj Sarraf <rrs@researchut.com>  Tue, 13 Oct 2009 16:19:21 +0530
