## apt-offline 0.9.9

=== debian/changelog ===
apt-offline (0.9.9) unstable; urgency=low

  * New Feature Release
    + Add support to cycle through all supported Packages.extension types
      (Closes: #583502)
    + Fix exception which downloading bug reports (Closes: #584427) 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 19 Jun 2010 12:18:20 +0530

apt-offline (0.9.8) unstable; urgency=low

  * New Bug Fix Release
  * Change address to my official Debian address and remove the DMUA flag
  * Switch to 3.0 (native) source format 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 10 May 2010 21:49:35 +0530

apt-offline (0.9.7) unstable; urgency=low

  * New Bug Fix Release
    + Allow release type to be specified when in the set operation, for
      an upgrade. (This is the equivalent of `apt-get -t unstable upgrade`) 
    + Add new option --simulate (which replaces the old --test-windows option)
    + Do a check to ensure that the argument to the 'get' operation is a file
    + Fix APT/GPG security issues. When just running the 'set' operation, the
      apt gpg database gets invalid. Currently, fixed with a workaround. For
      more details, see DBTS: 565918
      Many thanks to Paul Nijjar for reporting the bug
  * Update Standards Version to 3.8.4 (No changes required) 

 -- Ritesh Raj Sarraf <rrs@researchut.com>  Wed, 17 Mar 2010 17:10:41 +0530

apt-offline (0.9.6.1) unstable; urgency=low

  [ Ritesh Raj Sarraf ]
  * New Bug Fix Release
    + Show bug numbers correctly 
    + Don't hardcode checksum type during checks
    + Check for APT's partial directory
    + Carefully update APT's Package cache data
    + Discard damaged downloads
    + Fix ZipFile.read()
    + Don't report download failure for Release.gpg files
    + Add html doc for the man page
  * Add DM-Upload field 

  [ Y Giridhar Appaji Nag ]
  * Change Debian package version to 0.9.6.1 for Dm-Upload-Allowed: yes

 -- Y Giridhar Appaji Nag <appaji@debian.org>  Mon, 01 Mar 2010 16:05:40 +0530
