=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: apt-offline
 Section: admin
 Priority: optional
-Maintainer: Ritesh Raj Sarraf <rrs@researchut.com>
+Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
 Build-Depends: debhelper (>= 7), python
 Build-Depends-Indep: python-support
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 XS-Python-Version: >=2.5
 Homepage: http://apt-offline.alioth.debian.org
 Vcs-Git: git://git.debian.org/apt-offline/apt-offline.git
