## apt-offline 0.9.9squeeze3

=== debian/changelog ===
apt-offline (0.9.9squeeze3) unstable; urgency=low

  * Fix checksum error for MD5 checksums 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 19 Oct 2010 19:16:13 +0530

apt-offline (0.9.9squeeze2) unstable; urgency=low

  * Clean up the cruft that got carried into the source file

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 03 Sep 2010 22:48:21 +0530

apt-offline (0.9.9squeeze1) unstable; urgency=low

  * Add less to Depends because we depend on `less` to display the
    bug reports
  * Check if argument is a directory. (Closes: #588908) 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 20 Aug 2010 17:27:02 +0530
