=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 Package: apt-offline
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-argparse, python, apt
+Depends: ${misc:Depends}, ${python:Depends}, python-argparse, python, apt, less
 XB-Python-Version: ${python:Versions}
 Description: offline apt package manager
  apt-offline is an Offline APT Package Manager
