## apt-offline 0.9.9ubuntu0.1

=== debian/changelog ===
apt-offline (0.9.9ubuntu0.1) maverick-proposed; urgency=low

  * backport checksum fix from 0.9.9squeeze3. LP: #698233 

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Wed, 23 Feb 2011 18:17:24 +0100
