=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: apt-offline
 Section: admin
 Priority: optional
-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
 Build-Depends: debhelper (>= 7), python
 Build-Depends-Indep: python-support
 Standards-Version: 3.8.4
@@ -12,7 +13,7 @@
 
 Package: apt-offline
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-argparse, python, apt, less
+Depends: ${misc:Depends}, ${python:Depends}, python-argparse, python, apt
 XB-Python-Version: ${python:Versions}
 Description: offline apt package manager
  apt-offline is an Offline APT Package Manager
