## apt-offline 1.0.2

=== debian/changelog ===
apt-offline (1.0.2) unstable; urgency=low

  * cherry pick b35ef11d1d4b282f (Closes: #613617)
    Thanks to Julian Taylor for the report

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 08 Mar 2011 14:14:17 +0530

apt-offline (1.0.1) unstable; urgency=low

  * Reupload to sid 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 10 Feb 2011 12:14:56 +0530

apt-offline (1.0) experimental; urgency=low

  * New Feature Release
    + This release bring a new GUI tool for apt-offline. Kudos to
      Abhishek Mishra and Manish Sinha
  * Introduce the new apt-offline-gui package
  * Bump Standards Version to 3.9.1 (No changes required) 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sun, 07 Nov 2010 22:08:54 +0530
