=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: apt-offline
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
+Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
 Build-Depends: debhelper (>= 7), python
 Build-Depends-Indep: python-support
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 XS-Python-Version: >=2.5
 Homepage: http://apt-offline.alioth.debian.org
 Vcs-Git: git://git.debian.org/apt-offline/apt-offline.git
@@ -13,7 +12,7 @@
 
 Package: apt-offline
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-argparse, python, apt
+Depends: ${misc:Depends}, ${python:Depends}, python-argparse, python, apt, less
 XB-Python-Version: ${python:Versions}
 Description: offline apt package manager
  apt-offline is an Offline APT Package Manager
@@ -30,3 +29,26 @@
  this data can be used by apt-offline to update the non-networked machine.
  .
  apt-offline can also fetch bug reports and make them available offline
+
+Package: apt-offline-gui
+Architecture: all
+Depends: ${misc:Depends}, ${python:Depends}, apt-offline (= ${binary:Version}),
+ python-qt4
+XB-Python-Version: ${python:Versions}
+Description: offline apt package manager - GUI
+ apt-offline is an Offline APT Package Manager
+ .
+ apt-offline can fully update and upgrade an APT based distribution without
+ connecting to the network, all of it transparent to apt
+ .
+ apt-offline can be used to generate a signature on a machine (with no network).
+ This signature contains all download information required for the apt database
+ system. This signature file can be used on another machine connected to the
+ internet (which need not be a Debian box and can even be running windows) to
+ download the updates.
+ The downloaded data will contain all updates in a format understood by apt and
+ this data can be used by apt-offline to update the non-networked machine.
+ .
+ apt-offline can also fetch bug reports and make them available offline
+ .
+ This package contains the Graphical User Interface to apt-offline
