## apt-offline 1.1.1build1

=== debian/changelog ===
apt-offline (1.1.1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:00:40 +0000
