=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
-Build-Depends: debhelper (>= 7), python
-Build-Depends-Indep: python-support
-Standards-Version: 3.9.1
-XS-Python-Version: >=2.5
+Build-Depends: debhelper (>= 7), python (>= 2.6.6-3~)
+Standards-Version: 3.9.2
+X-Python-Version: >= 2.5
 Homepage: http://apt-offline.alioth.debian.org
 Vcs-Git: git://git.debian.org/apt-offline/apt-offline.git
 Vcs-Browser: http://git.debian.org/?p=apt-offline/apt-offline.git
@@ -13,7 +12,6 @@
 Package: apt-offline
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-argparse, python, apt, less
-XB-Python-Version: ${python:Versions}
 Description: offline apt package manager
  apt-offline is an Offline APT Package Manager
  .
@@ -34,7 +32,6 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, apt-offline (= ${binary:Version}),
  python-qt4
-XB-Python-Version: ${python:Versions}
 Description: offline apt package manager - GUI
  apt-offline is an Offline APT Package Manager
  .
