## apt-offline 1.3.1

=== debian/changelog ===
apt-offline (1.3.1) unstable; urgency=low

  * Upload to unstable

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sun, 16 Jun 2013 14:12:34 +0530

apt-offline (1.3) experimental; urgency=low

  * New GUI Feature Release
  * [320714a] Hard code the license in case it is not found by us
  * [2a0be56] Add GUI Window support to browse through bug reports
  * [8eadbd9] Add support for downloads to directory also

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 12 Jan 2013 12:25:25 +0530
