## apt-offline 1.3.1ubuntu0.1

=== debian/changelog ===
apt-offline (1.3.1ubuntu0.1) trusty-proposed; urgency=medium

  * Add git commit debf1ea to fix compatibility with apt. (LP: #1357217)

 -- Unit 193 <unit193@ubuntu.com>  Fri, 24 Oct 2014 21:20:14 -0400
