=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: apt-offline
 Section: admin
 Priority: optional
-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
 Build-Depends: debhelper (>= 7), python (>= 2.6.6-3~)
 Standards-Version: 3.9.3
 X-Python-Version: >= 2.5
