## apt-offline 1.3.1ubuntu1

=== debian/changelog ===
apt-offline (1.3.1ubuntu1) utopic; urgency=medium

  * Add git commit debf1ea to fix compatibility with apt. (LP: #1357217)

 -- Unit 193 <unit193@ubuntu.com>  Mon, 25 Aug 2014 06:24:50 -0400
