## apt-offline 1.5

=== debian/changelog ===
apt-offline (1.5) unstable; urgency=medium

  * New Major Release
  * [9b15df2] Add the new DebianBTS module based on SOAP interface
  * [b628801] Check if simulate is enabled before acquiring locks
  * [353519c] Common code for bug display list
  * [6ebe117] Add support for LZMA compression
  * [b9db6bc] Add Recommends for python-magic and python-soappy
  * [d9e8b28] Update copyright with new licenses

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 16 Sep 2014 00:11:36 +0530

apt-offline (1.4) unstable; urgency=medium

  [ Ritesh Raj Sarraf ]
  * [320714a] Hard code the license in case it is not found by us
  * [e513eac] Provide ReleaseType to Upgrade() when requesting for
    upgradable packages (Closes: #700703)
  * [948d2b3] apt's commandline parser is more stricted now
  * [458d808] Update manpage.
    Thanks to Dev Rana

  [ Hans-Christoph Steiner ]
  * [1ad1073] bash completion script for apt-offline

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sun, 31 Aug 2014 15:54:05 +0530
