=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: apt-offline
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
+Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
 Build-Depends: debhelper (>= 7), python (>= 2.6.6-3~)
 Standards-Version: 3.9.3
 X-Python-Version: >= 2.5
 Homepage: http://apt-offline.alioth.debian.org
-Vcs-Git: git://git.debian.org/apt-offline/apt-offline.git
-Vcs-Browser: http://git.debian.org/?p=apt-offline/apt-offline.git
+Vcs-Git: git://anonscm.debian.org/apt-offline/apt-offline.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=apt-offline/apt-offline.git
 
 Package: apt-offline
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-argparse, python, apt, less
+Recommends: python-magic, python-soappy
 Description: offline APT package manager
  apt-offline is an Offline APT Package Manager.
  .
