## apt-offline 1.5.1

=== debian/changelog ===
apt-offline (1.5.1) jessie; urgency=medium

  * [67c2ba5] Add python-apt to Depends. Thanks Paul Wise
    (Closes: #801502)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 18 Nov 2015 19:39:00 +0530
