=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: apt-offline
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-argparse, python, apt, less
+Depends: ${misc:Depends}, ${python:Depends}, python-argparse, python, apt, less, python-apt
 Recommends: python-magic, python-soappy
 Description: offline APT package manager
  apt-offline is an Offline APT Package Manager.
