=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
-Build-Depends: debhelper (>= 7), python (>= 2.6.6-3~)
+Build-Depends: debhelper (>= 7), python (>= 2.6.6-3~), dh-python
 Standards-Version: 3.9.3
 X-Python-Version: >= 2.5
 Homepage: http://apt-offline.alioth.debian.org
@@ -11,7 +11,7 @@
 
 Package: apt-offline
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-argparse, python, apt, less, python-apt
+Depends: ${misc:Depends}, ${python:Depends}, python-argparse, python, apt, less
 Recommends: python-magic, python-soappy
 Description: offline APT package manager
  apt-offline is an Offline APT Package Manager.
