## apt-offline 1.6.1

=== debian/changelog ===
apt-offline (1.6.1) unstable; urgency=medium

  * Upload to unstable

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 29 Apr 2015 13:24:51 +0530
