=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: apt-offline
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-argparse, python, apt, less
-Recommends: python-magic, python-soappy
+Recommends: python-magic, python-soappy, debian-archive-keyring
 Description: offline APT package manager
  apt-offline is an Offline APT Package Manager.
  .
