## apt-offline 1.7

=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 
 Package: apt-offline
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-argparse, python, apt, less
-Recommends: python-magic, python-soappy, debian-archive-keyring
+Depends: ${misc:Depends}, ${python:Depends}, python-argparse, python, apt, less, python-magic
+Recommends: python-soappy, debian-archive-keyring, python-lzma
 Description: offline APT package manager
  apt-offline is an Offline APT Package Manager.
  .
