=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
-Build-Depends: debhelper (>= 7), python (>= 2.6.6-3~), dh-python
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), dh-python
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.5
 Homepage: http://apt-offline.alioth.debian.org
-Vcs-Git: git://anonscm.debian.org/apt-offline/apt-offline.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=apt-offline/apt-offline.git
+Vcs-Git: https://github.com/rickysarraf/apt-offline.git
+Vcs-Browser: https://github.com/rickysarraf/apt-offline
 
 Package: apt-offline
 Architecture: all
