=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: admin
 Priority: optional
 Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
-Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), dh-python
+Build-Depends: debhelper (>= 10), python3-setuptools, python3-all, dh-python
+X-Python3-Version: >= 3.2
 Standards-Version: 3.9.8
-X-Python-Version: >= 2.5
-Homepage: http://apt-offline.alioth.debian.org
-Vcs-Git: https://github.com/rickysarraf/apt-offline.git
-Vcs-Browser: https://github.com/rickysarraf/apt-offline
+Homepage: https://github.com/rickysarraf/apt-offline
+Vcs-Git: https://anonscm.debian.org/git/apt-offline/apt-offline.git
+Vcs-Browser: https://anonscm.debian.org/cgit/apt-offline/apt-offline.git
 
 Package: apt-offline
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-argparse, python, apt, less, python-magic
-Recommends: python-soappy, debian-archive-keyring, python-lzma
+Depends: ${misc:Depends}, ${python3:Depends}, apt, less, python3-magic
+Recommends: python-soappy, debian-archive-keyring, python-lzma, python3-debianbts
 Description: offline APT package manager
  apt-offline is an Offline APT Package Manager.
  .
@@ -31,8 +31,8 @@
 
 Package: apt-offline-gui
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, apt-offline (= ${binary:Version}),
- python-qt4
+Depends: ${misc:Depends}, ${python3:Depends}, apt-offline (= ${binary:Version}),
+ python3-pyqt5
 Description: offline APT package manager - GUI
  apt-offline is an Offline APT Package Manager.
  .
