=== debian/changelog ===
apt-offline (1.8.2-1) unstable; urgency=medium

  [ Matthias Blümel ]
  * support https client-authentication
  * extend manpage and bash-completion parameters for https
    client-authentication
  * implement option to disable https server certificate checks

  [ Paul Wise ]
  * Remove generated files from git and create them at build time.

  [ Ritesh Raj Sarraf ]
  * New Release version 1.8.2 (Closes: #871656)
  * Add warning for missing lzma module (Closes: #880985)
  * Fix new testing-security repository name.
    Thanks to Paul Wise (Closes: #931517)
  * Drop some python2 based recommends.
    Thanks to Sandro Tosi (Closes: #945628)
  * Update Vcs Entry and also update Build Dependencies
  * Call make for actual build
  * Update debhelper compatibility to 12
  * Drop obsolete X-Python3-Version field
  * Update Standards Version to 4.4.1
  * Add field Rules-Requires-Root: no
  * Enhance policykit integration
  * Install the apt-offline-gui-pkexec script to usr/bin/
  * Demote --simulate from global option to sub-option for install and set commands
    (Closes: #871664)
  * Do not touch apt system files in simulate mode
  * Also update the manpage about demotion of the simulate option
  * Switch to 3.0 (quilt) source format
  * Update debian/gbp.conf about switch to 3.0 (quilt) source format

  [ Patryk Wychowaniec ]
  * Properly parse the command and its output.
    Thanks to Patryk Wychowaniec

  [ Rafael Leira Osuna ]
  * added http-basic support

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 07 Feb 2020 18:46:29 +0530
