=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: admin
 Priority: optional
 Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
-Build-Depends: debhelper (>= 10), python3-setuptools, python3-all, dh-python
-X-Python3-Version: >= 3.2
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 12), python3-setuptools, python3-all, dh-python, pyqt5-dev-tools, man2html-base
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/rickysarraf/apt-offline
-Vcs-Git: https://anonscm.debian.org/git/apt-offline/apt-offline.git
-Vcs-Browser: https://anonscm.debian.org/cgit/apt-offline/apt-offline.git
+Vcs-Git: https://github.com/rickysarraf/apt-offline.git
+Vcs-Browser: https://github.com/rickysarraf/apt-offline
 
 Package: apt-offline
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, apt, less, python3-magic
-Recommends: python-soappy, debian-archive-keyring, python-lzma, python3-debianbts
+Recommends: debian-archive-keyring, python3-debianbts
 Description: offline APT package manager
  apt-offline is an Offline APT Package Manager.
  .
