=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
-Build-Depends: debhelper-compat (= 12), python3-setuptools, python3-all, dh-python, pyqt5-dev-tools, man2html-base
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), python3-setuptools, python3-all, dh-python, pyqt5-dev-tools, man2html-base
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/rickysarraf/apt-offline
 Vcs-Git: https://github.com/rickysarraf/apt-offline.git
@@ -12,7 +12,7 @@
 Package: apt-offline
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, apt, less, python3-magic
-Recommends: debian-archive-keyring, python3-debianbts
+Recommends: debian-archive-keyring, python3-debianbts, python3-apt
 Description: offline APT package manager
  apt-offline is an Offline APT Package Manager.
  .
